html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,del,dfn,em,font,img,ins,kbd,q,s,samp,acronym,address,big,cite,code,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;}caption,th,td{text-align:left;font-weight:normal;}table{border-collapse:separate;border-spacing:0;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}
{margin:0;padding:0;}

/* General */

body {
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color:#333;
	text-align:justify;
}

a { color:#366595; text-decoration:none; }

p { margin-bottom:5px; }

h2 {
	font-size:24px;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:20px;
	color:#366595;
}

h3 {
	font-size:18px;
	font-weight:bold;
	color:#366595;
	padding-bottom:5px;
}

h4 {
	font-size:16px;
	font-weight:bold;
	color:#366595;
	padding-bottom:5px;
	margin-top:3px;
}

h5 {
	font-size:16px;
	font-weight:bold;
	color:#366595;
	margin-bottom:10px;
}

h4#frase {
	margin-bottom:10px;
}

h3.blog {
	font-size:20px;
}

h4.rss {
font-size:13px;
}

.tal { text-align:left; }
.tar { text-align:right; }
.tac { text-align:center; }
.fl { float:left; }
.fr { float:right; }
.fix { clear:both; }
.over { overflow:auto; }
.ml { margin-left:15px; }
.mr { margin-right:15px; }
.mb { margin-bottom:10px; }
.underl { border-bottom:1px solid #dfdfdf; padding-bottom:5px; }
.bn { border:none!important; }

/* Header */

#container{
	width:995px;
	margin: 0 auto;
}

#idioma {
	margin-top:11px;
	overflow:hidden;
}

#idioma a { font-weight:normal; font-style:italic; color:#4EABD3; }


#idioma a:hover, #idioma li.active a { font-weight:bold; color:#3075a3;}

#qtranslate-chooser li {
	float: right;
	margin-left:5px;
	list-style:none;
}

#header {
	margin:10px 0 13px 0;
	background: transparent url(images/fons_header.png) no-repeat left;
	height:143px;
}

#logo {
	float:left;
}

#logo h1.ca {
	width:252px;
	height:72px;
	background: transparent url(images/logo_catalan.png) no-repeat 0 center;
	margin:15px 0 0 30px
}

#logo h1.es {
	width:252px;
	height:72px;
	background: transparent url(images/logo_castellano.png) no-repeat 0 center;
	margin:15px 0 0 30px
}

/*
#textheader_es{background: url(images/textheader_es.png) no-repeat 0 center;float:left; width:409px; height:80px; margin:18px 0 -15px 30px;}
#textheader_ca{background: url(images/textheader_ca.png) no-repeat 0 center;float:left; width:409px; height:80px; margin:18px 0 -15px 30px}
*/
#logo a {
	display:block;
	width:100%;
	height:100%;
}

#nav {
clear:left;
position:relative;
bottom:0;
left:3px;
font-weight:bold;
}

#nav #s {
	margin-left:2px;
	padding: 0 5px;
	width:123px;
	height:28px;
	border:none;
	background:transparent url(images/buscador.png) no-repeat 0 0;
}

/* Content */


.head_title {
	background: transparent url(images/box_header.png) no-repeat 0 0;
	width:289px;
	height:24px;
	color:#0099cc;
	padding: 6px 0 0 10px;
	font-size:18px!important;
	margin-bottom:0!important;
}

.head_title span { color:#C7E8F3!important;}

.shadow-l {
	background:transparent url(images/shadow_l.png) repeat-y 0 0;
	padding-left:4px;
	width:299px;
}

.shadow-l-news {
	background:transparent url(images/shadow_l.png) repeat-y 0 0;
	padding-left:4px;
	width:352px;
}

.multicontent {
	background: transparent url(images/multi_middle.png) repeat-y 0 0;
}

#multisocial {
	padding-top:10px;
	background-color:#101E2C;
	padding-left:15px;
}

#nav-youtube {
	background-color:#101E2C;
}

#nav-facebook {
	padding:10px 0;
}

.multi-ico {
	margin-right:12px;
	cursor:pointer;
}

#multi-bottom {
	background: transparent url(images/multi_bottom.png) no-repeat 0 0;
	height:9px;
}

#content {

}

.structure_a #home_left {
	width:302px;
}

.structure_a #home_left #video {
	background-color:#dce4f1;
	width:100%;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:8px;
	padding:5px 0;
}

.structure_a #home_left #video h2{
	width:123px;
	height:41px;
	background:transparent url(images/tag_video.png) no-repeat 0 0;
	text-indent:-9999px;
	margin-left:-6px;
}



.structure_a #home_left .youtube {
	background:url("images/youtube_home.png") no-repeat scroll 0 0 transparent;
	display:inline-block;
	height:30px;
	width:77px;
	margin:-5px 0 0 3px;
}

.structure_a #home_left .youtube:hover {
background-position: 0 -30px;
}

.structure_a #home_left .twitter_facebook {
	margin-top:30px;
	overflow:auto;
}

.structure_a #home_left #twitter_tab, .structure_a #home_left #facebook_tab  {
	background-color:#DCE4F1;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; 
	width:156px;
	line-height: 31px;
	overflow: hidden;
	position: relative;
	background: #f6f6f6;
	border: 1px #dfdfdf solid;
	text-align:center;
}
ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 0 20px;
	outline: none;
	color:#999;
}
ul.tabs li a:hover {
	text-decoration:underline;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
}

.tab_container {
	overflow: hidden;
	clear: both;
	float: left; 
	background: #fff;
	border:1px solid #dfdfdf;
	border-top:none;
}

.tab_content {
	padding: 10px;
	font-size:11px;
}

#nav-twitter .tweet_list, .query .tweet_list {
	-webkit-border-radius: .5em;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav-twitter .tweet_list .awesome, #nav-twitter .tweet_list .epic {
	text-transform: uppercase;
}
#nav-twitter .tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	padding: .5em;
	text-align:left;
}

#nav-twitter .tweet_list .tweet_avatar {
	padding-right: .5em;
	float: left;
}
#nav-twitter .tweet_list .tweet_avatar img {
	vertical-align: middle;
	border:1px solid #dfdfdf;
	padding:2px;
	margin-left:5px;
}

#nav-twitter .tweet_text {
color:#333;
font-size:11px;
text-align:left!important;
}

.redsocial {
	display:none;
}

#newsletter {
	margin-top:25px;
}

#newsletter .newslettercontent {
	padding:10px 0;
	border-right:1px solid #f1f1f1;
}

.bottom-shadow {
	background:transparent url(images/bottom-shadow.png) no-repeat 0 0;
	height:4px;
	/* width:306px; */
}

#newsletter form { margin-left:10px;}

#newsletter input[type="text"] {
	width:160px;
}

.structure_a #home_right {
	width:669px;
	margin-left:15px;
}


#home_news {
	border:1px solid #f1f1f1;
	border-left:none;
	border-bottom:none;
	margin-top:26px;
	width:355px;
}

.news_content {
	padding:10px;
}

#home_news h2 {
	width:342px;
	height:22px;
	background:transparent url(images/head_noticias.jpg) no-repeat 0 0;
	padding-top:9px;
	padding-left:10px;
}

#more_news {
	width:140px;
	height:31px;
	background:transparent url(images/tag_news_more.png) no-repeat 0 0;
	margin-top:-25px;
	margin-left:200px;
}

#home_news h3 {
font-size:14px;
font-weight:bold;
margin-bottom:5px;
}

#home_news .preview_post {
font-size:11px;
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px solid #cacaca;
}

#home_news .thumbnail, .archive_list .thumbnail {
width:110px;
height:62px;
background-color:#FEFEFE;
margin-right:10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}


#home_links {
	margin-top:26px;
	width:299px;
	margin-left:12px;
}

/* Pods Content */

#pods_content, #post, #archive {
margin-left:6px;
width:610px;
padding:10px;
}

.pods_ribbon {
width:667px;
height:36px;
text-indent:-9999px;
margin-left:-17px;
}

.pods_ribbon.organigrama, .pods_ribbon.organigrama_es {
background:transparent url(images/pods_organigrama.png) no-repeat 0 0;
}

.pods_ribbon.diputats {
background:transparent url(images/pods_diputats.png) no-repeat 0 0;
}

.pods_ribbon.parlamentcat {
background:transparent url(images/pods_parlamentcat.png) no-repeat 0 0;
}

.pods_ribbon.parlamenteur {
background:transparent url(images/pods_parlamenteur.png) no-repeat 0 0;
}

.pods_ribbon.senat {
background:transparent url(images/pods_senat.png) no-repeat 0 0;
}

.pods_ribbon.diputats_es {
background:transparent url(images/pods_diputats_es.png) no-repeat 0 0;
}

.pods_ribbon.parlamentcat_es {
background:transparent url(images/pods_parlamentcat_es.png) no-repeat 0 0;
}

.pods_ribbon.parlamenteur_es {
background:transparent url(images/pods_parlamenteur_es.png) no-repeat 0 0;
}

.pods_ribbon.senat_es {
background:transparent url(images/pods_senat_es.png) no-repeat 0 0;
}

.pods_ribbon.agenda {
background:transparent url(images/pods_agenda.png) no-repeat 0 0;
}

.pods_ribbon.noticias {
background:transparent url(images/tag_news_big.png) no-repeat 0 0;
}

.organigrama_list, .propuesta_list {
	margin-bottom:10px;
	margin-left:40px;
	overflow:auto;
}

.propuesta_list { float:left}

.propuesta_list ol {
	list-style:none;
}

.propuesta_list .commentnumber  {
	display:block;
	background:transparent url(images/bullet.png) no-repeat 0 0;
	width:46px;
	height:26px;
	color:#fff;
	font-size:26px;
	font-weight:bold;
	padding-top:17px;
	padding-left:5px;
}

.propuesta_list .textlist {
	width:380px;
	margin-left:20px;
}

.parlament_list {
	margin-bottom:25px;
	margin-left:10px;
	margin-right:20px;
	width:350px;
	padding-right:20px;
	float:left;
}

.parlament_list .desc {
	display:none;
}

.parlament_list .foto {
	margin-left:10px;
}


.group-orga {
border-bottom:1px dashed #cacaca;
margin-bottom:20px;
}

.other_list {
	border: 1px solid #cecece;
}

.organigrama_list .popup {
	font-size:11px;
	width:185px;
}

.organigrama_list .thumb, .parlament_list .thumb {
	width:170px;
	height:90px;
	border: 1px solid #cecece;
	padding:5px;
	background-color:#fff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

.parlament_list .thumb {
	margin-right:3px;
}

.parlament_list .redes {
	width:20px;
}


.parlament_list .redes .red_ico {
	margin-bottom:3px;
	margin-right:5px;
}

.organigrama_list .info {
	width:220px;
	margin-left:20px;
}

.propuesta_list h4 {
	font-size:14px;
	font-weight:bold;
	color:#366595;
	margin-bottom:10px;
}

.propuesta_list .info {
	width:460px;
	margin-left:20px;
}

.propuesta_list .tema {
	width:150px;
}

.propuesta_list .info .actual {
	margin-bottom:20px;
}

.propuesta_list .info ul li, .propuesta_list .info ol li {
	padding-bottom:5px;
	overflow:auto;
}

.propuesta_list .info {
	padding-bottom:20px;
	border-bottom:1px dashed #f2f2f2;
}

.propuesta_list .info ol, .propuesta_list .info ul {
	margin-left: 6px;
}

.organigrama_list .puesto, .parlament_list .puesto {
	margin-bottom:10px;
	font-style:italic;
	color:#5389BF;
}

.organigrama_list .redes {
	margin-top:3px;
	width:20px;
}

.parlament_list .redes {
	margin-top:3px;
}

.organigrama_list .redes div {
	margin-bottom:3px;
}

.organigrama_list {
	width:225px;
	height:180px;
}

#modulo {
	margin-left:16px;
	width:315px;
}

.organigrama_list h4 {
	width:185px;
}

.agenda_list, .archive_list {
margin-top:20px;
margin-left:15px;
padding-bottom:25px;
border-bottom:1px dashed #cacaca;
}

.agenda_list .agenda_header, .archive_list .archive_header {
overflow:auto;
}

.agenda_list .date, .archive_list .date {
width:40px;
padding-right:10px;
border-right:1px solid #cacaca
}
.agenda_list .date span, .archive_list .date span {
display:block;
}

.agenda_list .date .day, .archive_list .date .day {
color:#333;
}

.agenda_list .date .month, .agenda_list .date .year, .archive_list .date .month, .archive_list .date .year {
color: #666;
text-transform:uppercase;
}

.agenda_list .date .day, .archive_list .date .day {
font-size:18px;
font-weight:bold;
}

.agenda_list .info {
width:470px;
padding-left:10px;
}

.archive_list .info {
width:520px;
padding-left:10px;
padding-bottom:5px;
}

#big_entrevistes_content .archive_list .info {
width:390px!important;
padding-left:10px;
padding-bottom:5px;
}

#big_entrevistes_content .archive_list  {
width:460px!important;
float:left;
}

.agenda_list .zoom {
width:31px;
height:31px;
background: transparent url(images/zoom.png) no-repeat 0 0;
margin-top:10px;
cursor:pointer;
}

.agenda_list .zoom:hover {
background-position: 0 -31px;
}

.agenda_list .info span.title, .archive_list .info span.title {
font-size:16px;
font-weight:bold;
color:#366595;
}

.agenda_list .info small {
font-size:11px;
color:#999999;
}

.agenda_list .info span.author {
font-style:italic;
font-weight:bold;
}
.agenda_list .info span.gmaps {
font-size:10px;
}

.agenda_list p.more {
margin:5px 0 0 60px;
display:none;
}

.archive_list div.more {
margin:5px 0 0 60px;
}

#institu {
	width:800px;
}



/* Post */

#post p, #page-2c p, #page p {
	margin-bottom:15px;
}

#post img.alignleft, #page img.alignleft, #page-2c img.alignleft {
	float:left;
}

#post img.alignright, #page img.alignright, #page-2c img.alignright {
	float:right;
}


#post img, #page img, #page-2c img {
margin: 10px;
margin-top:0!important;
border:1px solid #cacaca;
padding:2px;
}

#post #postmeta {
	margin-top:20px;
}

#post .comments_reply {
	margin-top:20px;
}

#post .comments_reply #comment {
	width:595px;
}

#post .comments_reply small {
font-size:10px;
color:#999;
}

#archive .category {
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px dashed #cacaca;
}

#postmeta #comments {
margin-top:15px;
}

#postmeta #comments h3 {
font-size:14px;
}

#submenu {
	width:155px;
	border:1px solid #fff;
	border-bottom:none;
	margin-right:11px;
	background:transparent url(images/sub-bg.png) repeat-y 0 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.head_news_big { padding-bottom:10px; border-bottom:1px solid #cacaca; }
.head_news_big ul li { list-style:none; }
.head_news_big ul li a { text-decoration:none; }

#submenu ul li {
	padding:15px 0 15px 15px;
	list-style:none;
	background:transparent url(images/degrad.png) repeat-x right top;
}

#submenu ul li a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

#submenu ul li a:hover {
	color:#fff;
}

#submenu ul li a.active {
	padding-left:20px;
}

#shadow_news {
	width:486px;
	margin-top:-3px;
}

#big_news_top {
	height:17px;
	background:transparent url(images/big_news_top.png) no-repeat 0 0;
}

#big_news_bottom {
	height:17px;
	background:transparent url(images/big_news_bottom.png) no-repeat 0 0;
}

#big_news_content {
	background:transparent url(images/big_news_content.png) repeat-y 0 0;
	padding:0 20px;
}

#big_entrevistes_content {
	padding:0 20px;
	width:950px;
}


#right_stuff {
	margin-left:15px;
}

.relacionadas {
padding:10px 0;
border-bottom:1px solid #f6f6f6;
}

.social img {
border:none!important;
margin:0!important;
}


#modulo #right_stuff {
	margin-left:0!important;
	overflow:auto;
	width:330px;
}

#modulo #right_stuff.es .tab_container {
width:314px;
}

#modulo #right_stuff.es .tabs {
width:325px;
}

#modulo #right_stuff.ca .tab_container {
width:314px;
}


#modulo #multimedia {
	margin-top:25px;
}

#multimedia { width: 299px; margin-left:5px;}

#cumulus {
	margin-top:25px;
}

#cumulus #flashcontent {
	border-right:1px solid #f1f1f1;
}


/* Special page */

#organigrama {
	/*border:1px solid #cacaca;*/
	margin-left:6px;
	padding:0 10px 10px 10px;
	width:800px;
}

#organigrama .group {
	background-color:#f4f4f4;
	padding-top:20px;
	margin-bottom:30px;
	border:1px solid #cecece;
}


.thumb_actu {
	width:150px;
	height:80px;
	margin:10px 10px 0 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/* Page */

.search-result {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px dashed #dfdfdf;
}

#page {
margin-left:6px;
width:460px;
padding:10px;
}

#page-2c {
margin-left:6px;
width:800px;
padding:0 10px 10px 10px;
}

#page #postmeta {	
	margin-top:10px;
}

#page.contact {
	width:635px!important;
}


#actu-general, #actu-parlament {
	width:350px;
	padding: 15px 15px 0;
}

#actu-opinion {
	width:200px;
	padding:15px 15px 0;
	margin-left:20px;
}

#actu-mirada {
	width:285px;
	margin-top:20px;
	padding:5px;
}


.more-cat {
font-size:11px;
}

.more-cat img {
border:none!important;
}

#postmeta {
padding-right:10px;
}

#blog-alicia, .blog-other {
border:1px solid #f2f2f2;
background-color:#f4f4f4;
padding:20px;
margin-bottom:20px;
}

.blog-other {
	width:268px;
}

.blog-other h2 {
	font-size:22px;
}


#actu-mirada .thumbnail {
	width:310px;
	height:120px;
	margin-bottom:10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#actu-mirada .thumbnail a {
	display:block;
	width:100%;
	height:100%;
}

#opinio-detail #medio {
	color:#999;
	font-style:italic;
	font-size:12px!important;
}

#participa {
	padding-left:20px;
}

#participa .caja {
	margin:10px;
	width:285px;
}

#participa .text {
	padding-top:45px;
}

#participa img {
	border:none;
}


.headerblog {
	width:308px;
	height:50px;
	border:1px solid #dfdfdf;
	border-bottom:none;
}

#bloc-alicia {
	width:633px;
	height:50px;
	border:1px solid #dfdfdf;
	border-bottom:none;
	background:transparent url(images/bloc-alicia.png) no-repeat 0 0;
}

#bloc-alicia-small {
	width:308px;
	height:50px;
	border:1px solid #dfdfdf;
	border-bottom:none;
	background:transparent url(images/bloc-alicia_mini.png) no-repeat right top;
}

#blog-alicia-small { width:308px; }

.headerblog#toni { background:transparent url(images/toni.png) no-repeat 0 0; }
.headerblog#josep { background:transparent url(images/josep.png) no-repeat 0 0; }
.headerblog#alejandro { background:transparent url(images/alejandro.png) no-repeat 0 0; }
.headerblog#dolores { background:transparent url(images/dolores.png) no-repeat 0 0; }

.wpcf7 { margin-top : 20px!important;}
.paypal-donations img { border:none!important; }

.autor { font-size:11px; }

a[href$='.pdf'] {
display:inline-block;
padding-left:50px;
padding-top:15px;
line-height:18px;
height:30px;
background:transparent url(images/icon-pdf.png) center left no-repeat;
font-weight:bold;
}

.leermas { font-size:10px; }

#relacionats {
margin-top:20px;
}

#tens-un-blog {
	width:320px;
	margin-top:23px;
}

#title_multi {
	position:relative;
	z-index:-5;
	background: url(images/multi_top.png) no-repeat 0 0;
	width:302px;
	height:24px;
	color:#fff;
	padding: 6px 0 0 10px;
	font-size:18px!important;
	margin-bottom:0!important;
}

#title_multi span {
	color:#99ccff!important;
}

#otros-p { margin-left:45px; } 
#otros-p ul { margin-left:20px; } 

#avant_contact {
	border:1px solid #dfdfdf;
	padding:15px 15px 0;
	background-color:#f6f6f6;
	margin-bottom:30px;
}

#newtagcloud { list-style:none; margin-top:20px; }

#sitemap {
	margin-left:20px;
}

.newsletter form { text-align:left!important; }

.tubepress_embedded_title {
	color:#fff;
	text-align:right;
	font-size:12px;
	font-weight:normal;
}

.caja_actualitat {
	border:1px solid #cecece;
	background-color:#f4f4f4;
}

/* Comment */

ol#comments_list li {
	border:1px solid #dfdfdf;
	padding:10px;
	margin-bottom:15px;
}

.comment_date {
	color:#666;
	font-size:10px;
}

.comment_text {
	font-style:italic;
}

.cv { margin-top: 20px;}


.thumb_orga {
	width:170px;
	height:90px;
	border:1px solid #dfdfdf;
	padding:3px 7px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.thumb_orga:hover {
	background-color:#366595!important;
}

.info_photo {
	display:block;
	height:100%;
	width:100%;
}

.tb_shadow {
	background: transparent url(images/thumb_shadow.png) no-repeat center top;
	margin-top:-1px!important;
	padding-top:10px;
}

#sharing img {
	border:none;
}

.puesto_azul {
	font-size:10px;
	color:#336595;
	margin-bottom:10px;
}

.tooltip {
	background-color:#336595;
	border:1px solid #fff;
	padding:5px 10px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 3px #000;
	-webkit-box-shadow:0 0 3px #000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#blog_nivel_2 {
	margin-top:57px;
	margin-left:3px;
}

#blog_nivel_2 h3 {
	margin-bottom:9px;
}

#blog_nivel_2 ul li {
	list-style:none;
	width:287px;
	height:27px;
	background:transparent url(images/blog_nivel_2_bg.png) no-repeat 0 0;
	margin-bottom:5px;
	padding-left:15px;
	padding-top:3px;
	font-size:18px;
}

#blog_nivel_2 ul li:hover {
	background-position:0 -30px;
}

#blog_nivel_2 a {
	color:#fff;
}

.blog_nivel_3 {
	width:288px;
	padding-left:20px;
}

#sendprint {
	width:100px;
}

#sendprint img {
	border:none;
}

.firma {
	margin:10px 0 20px;
	border:none!important;
	float:right;
}


.shadow_actualitat {
	width:382px;
	height:10px;
	background: transparent url(images/shadow_actualitat.png) no-repeat 0 0;
	margin-bottom:20px;
}

.shadow_actualitat_mini {
	width:232px;
	height:9px;
	background: transparent url(images/shadow_actualitat_mini.png) no-repeat 0 0;
	margin-bottom:20px;
	margin-left:20px;
}


/* Footer */

#footer {
	margin:20px 0 20px 0;
	background: transparent url(images/footer.png) no-repeat 0 0;
	height:35px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#E8E8E8;
	padding:0 10px;
	clear:left;
}

#footer a {
	color:#fdfdfd;
}

#footer_left {
	width:650px;
	margin-top:2px;
}

#footer_right {
	width:325px;
	margin-top:9px;
}

.parlament_size {
height:345px;
}

.red_ico {
	display:inline-block;
	width:16px;
	height:16px;
	background-position:0 0;
	margin-left:3px;
}

.red_ico:hover {
	background-position:0 -16px;
}

.red_ico.rss { background-image: url(images/rss.png); }
.red_ico.facebook { background-image: url(images/facebook.png); }
.red_ico.twitter { background-image: url(images/twitter.png); }
.red_ico.flickr { background-image: url(images/flickr.png); }
.red_ico.youtube { background-image: url(images/youtube.png); }
.red_ico.linkedin { background-image: url(images/linkedin.png); }
.red_ico.info { background-image: url(images/info.png); cursor:pointer; }
.red_ico.blog { background-image: url(images/blog.png); }

#footer ul { 
	list-style:none;
}

#footer li { 
	float:left;
	margin:0 10px 0 0;
}

#submenu ul li, .sf-menu li { text-align:left!important; }

.puesto, .info .p { font-size:12px;!important; font-family:Arial, Helvetica, sans-serif; }
.slide_text { font-size:32px; color:#fff!important;}







#iva_all {
	width:548px;
	height:974px;
	background:transparent url(iva/iva_bg.png) no-repeat 0 0;
	padding-top:4px;
}

#iva_all .test {
	height:40px;
}

#iva_all #title, #fase2 #title {
	width:305px;
	height:46px;
	background:transparent url(iva/title.png) no-repeat 0 0;
	margin: 0 0 0 20px;
}

#iva_all #texto {
	width:494px;
	height:71px;
	color:#fff;
	margin: 8px 0 0 20px;
}

#iva_all #modo {
	width:490px;
	height:90px;
	background:transparent url(iva/modo.png) no-repeat 0 0;
	margin: 15px 0 0 20px;
	font-size:10px;
	padding: 35px 10px 0 5px;
}

#iva_all #modo p {
	margin-bottom:5px;
}

#iva_all #header_tab {
	width:548px;
	height:47px;
	background:transparent url(iva/header_tab.png) no-repeat 0 0;
	margin: 8px 0 0 0;
}


#iva_all .texto {
	background:transparent url(iva/texto_bg.png) no-repeat 21px 5px;
	width:247px;
	padding-left:27px;
	color:#0082c8;
	font-size:10px;
	line-height:10px;
	height:21px;
}

#iva_all .gastos {
	width:89px;
}

#iva_all .gastos .mensual {
	margin-left:15px;
}

#iva_all .gastos .anual {
	margin-left:20px;
}

#iva_all .mini {
	height:35px;
	background:transparent url(iva/input_bg.png) no-repeat 0 5px;
}

#iva_all .mini_input {
	width:50px;
	border:0;
	padding:0 10px;
	text-align:right;
	background:none;
	margin-top:8px;
}

#iva_all .bg_input {
	width:71px;
	background:transparent url(iva/input_bg.png) no-repeat 0 5px;
	border:0;
	padding:0 29px 0 0;
	text-align:right;
}


#iva_all #input_total {
	width:164px;
	height:31px;
	background:transparent url(iva/input_total.png) no-repeat 0 3px;
	font-weight:bold;
	padding-left:5px;
	padding-top:10px;
	padding-right:30px;
	text-align:center;
}

#iva_all #t_1 {
	color:#fff;
	vertical-align:middle;
	padding-left:25px;
}

#iva_all #t_2 {
	font-size:14px!important;
	font-weight:bold;
	text-align:center;
	padding-top:13px;
	color:#fff;
	vertical-align:middle;
}

#fase2 {
	width:548px;
	height:565px;
	background:transparent url(iva/fase2_bg.jpg) no-repeat 0 3px;
	padding-top:15px;
	display:none;
}

#texto_2 {
	color:#fff;
	padding:15px 20px 10px;
	font-size:11px;
}

#fase2_header {
	width:550px;
	height:60px;
	background:transparent url(iva/fase2_th.png) no-repeat 0 0;
}


.fase2_input_big {
	width:313px;
	height:39px;
	background:transparent url(iva/fase2_big.png) no-repeat 30px 0;
}

.fase2_input_mini {
	width:49px;
	height:39px;
	background:transparent url(iva/fase2_mini.png) no-repeat 0 0;
	padding-right:26px;
}

.cosas {
	margin-left:32px;
	margin-top:7px;
	width:380px;
	background:none;
	border:none;
}

.precio {
	width:45px;
	margin-left:3px;
	background:none;
	border:none;
}

#fase2_bottom {
	padding:0 20px;
}

#fase2_bottom img {
	border:none!important;
}

#fase2_left {
	width:400px;
	float:left;
	color:#fff;
	padding-right:10px;
}

#fase2_right {
	width:50px;
	float:left;
}


#fase3 {
	position:relative;
	width:548px;
	height:228px;
	background:transparent url(iva/fase3_bg.png) no-repeat 0 0;
}

#haria {
	padding-top:110px;
	color:#fff;
	padding-left:25px;
}

.addthis_toolbox {
	position:absolute;
	bottom:10px;
	right:10px;
}

.at300bs { margin:0 2px;}

.at300bs.at15t_facebook { 
	background:transparent url(iva/share_fb.png) no-repeat 0 0!important;
	background-position:0 0!important;
	width:32px!important;
	height:32px!important;
}

.at300bs.at15t_print { 
	background:transparent url(iva/share_print.png) no-repeat 0 0!important;
	background-position:0 0!important;
	width:36px!important;
	height:36px!important;
}


.at300bs.at15t_email { 
	background:transparent url(iva/share_mail.png) no-repeat 0 0!important;
	background-position:0 0!important;
	width:36px!important;
	height:36px!important;
}

#btn_go_fase_2 { border:none!important; display:block!important; margin:0 auto 10px!important; padding-top:11px!important; cursor:pointer; }



/* IE DE MERDE */
#iva_all .ie .gastos, #iva_all .ie .mini, #iva_all .ie .bg_input, #iva_all .ie .texto {
	vertical-align:middle;
}

#iva_all .ie .mini input {
	vertical-align:text-bottom!important;
}

#iva_all .ie .bg_input {
	width:51px!important;
	padding-right:49px!important;
}

#iva_all .ie #input_total {
	width:134px!important;
}
.archive_list .agenda_header .info { width:360px}
.archive_list .more {width:340px}
#afiliacioonline img{border:none!important; text-align:center}
#afiliacioonline{
font-weight:bold;}
.ultimafiliacion{padding-bottom:30px;}
#fancybox-outer{background-image: url(images/degradat_gran.png); /*background-color:#C6E2FF*/}
.bodyafiliate{background-image: url(images/degradat_central.png);}
#fancybox-inner html{background-image: url(images/degradat_central.png);}
.part3formonline{background-image: url(images/alicia_online.png); background-repeat:no-repeat; background-position:bottom; height:530px}


/* EVANDRO THEME */
.agendacalendar {
	background-color: transparent;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

